/* poppins-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v21-latin-300.eot'); 
  src: url('../fonts/poppins-v21-latin-300.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/poppins-v21-latin-300.woff2') format('woff2'), 
       url('../fonts/poppins-v21-latin-300.woff') format('woff'), 
       url('../fonts/poppins-v21-latin-300.ttf') format('truetype'), 
       url('../fonts/poppins-v21-latin-300.svg#Poppins') format('svg'); 
}

/* poppins-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v21-latin-regular.eot'); 
  src: url('../fonts/poppins-v21-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/poppins-v21-latin-regular.woff2') format('woff2'), 
       url('../fonts/poppins-v21-latin-regular.woff') format('woff'), 
       url('../fonts/poppins-v21-latin-regular.ttf') format('truetype'), 
       url('../fonts/poppins-v21-latin-regular.svg#Poppins') format('svg'); 
}

/* poppins-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v21-latin-600.eot'); 
  src: url('../fonts/poppins-v21-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/poppins-v21-latin-600.woff2') format('woff2'), 
       url('../fonts/poppins-v21-latin-600.woff') format('woff'), 
       url('../fonts/poppins-v21-latin-600.ttf') format('truetype'), 
       url('../fonts/poppins-v21-latin-600.svg#Poppins') format('svg'); 
}
body {
  font-family: 'Poppins',sans-serif;
  font-size: 1rem;
  line-height: 1.25em;
  background: #fff;
}
.bleu {color:#04315b}
.black, 
.footer-container li a, 
#contact-infos a, 
.product-price,
#category-description p,
.page-content.page-cms ul,
p,
#header .header-nav .cart-preview.active a,
#header .header-nav .blockcart a, 
.has-discount.product-price,
.cart-product-line a,
body#checkout a {color:#232323}
.beige {color:#f3e9dc}
.bgbeige {background:#f3e9dc}
.rouille,.footer-container li a:hover, .addlist:hover, #header a:hover, a, a:hover, #footer .container p.h3, #header .contact-site-form a,
.orange, #header .header-nav .blockcart.active a:hover, body#checkout a:hover, #header a.orange {color:#ff4f01}
#footer .footer-container .container .h3, #header .contact-link a:hover, #header .contact-site-form a:hover {color:#303539}
a:hover {text-decoration: underline;}
.bgrouille,.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span,
body#checkout section.checkout-step.-reachable.-current .step-number,
.bgorange, .custom-radio input[type="radio"]:checked + span {background:#ff4f01}
.saumon {color: #ff9a97}
.bgsaumon {background: #ffcc7e !important;}
.bgbleu {background:#04315b}
.bgbleuc {background:#dce9f5}
.blanc {color:#fff!important}
.bgblanc,.homeinsta {background:#fff}
#header .header-nav .cart-preview.active {background:none}
.gris {background: #f1f1f1}
.gris2 {color:#afafaf; font-size:18px}
.vert {color:#337f80}
.bgvert {background:#337f80}
.txtblanc {color:#fff}
.border5 {border-radius: 5px !important;}
.border10 {border-radius: 10px !important;}
.border10.bgorange {padding: 1px 10px}
.rouge {color:#e72315}
.price_ht {font-size:30px;color:#232323;font-weight:700}
.price {font-size: 18px;color:#d40000}
#footer .bloc-contact {background: #0275ff;color: #fff;}
.product-miniature .regular-price, .regular-price {font-size: 18px;color:#5c0120;text-decoration:none;font-weight:300}
.bloc-regular-price .regular-price {display: inline-block;margin: 10px 20px 10px 0;font-size: 28px;font-weight:300;}
.product-type.text-xs-center {color: #5c0120;}
.regular-price:after {
  content: "";
  position: relative;
  bottom: 10px;
  display: block;
  width: 100%;
  border-bottom: solid 2px #000;
  transform: rotate(-10deg);
  opacity: 0.5;
}
.col-xl-3b {
	padding-right:15px;
	padding-left:15px;
	width: 20%;}
.block-promo .promo-input + button {border: 2px solid #ff4f01;}
#product #wrapper {
  background: #f2f3f5;
}

body#cart #header .header-nav .logo {
  width: auto;
  max-height: 4.375rem;
}
body#checkout section.checkout-step .step-title {
	padding: 0.5rem 0;
	text-transform: capitalize
}
#header .logo {
  z-index: 1000;
  position: relative;
}
#_desktop_logo {text-align: center}
/* Header normal */
#header {
    transition: all 0.3s ease;
	box-shadow: none
}
.iqit-megamenu-container {margin: 5px auto}
#header .header-nav #_desktop_contact_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  float: left;
  margin-top: 8px;
}
#header .header-nav .right-nav {float: right}
#header .header-top .title {
  display: block;
  text-align: center;
}
#header .header-top .low-price {
  margin-bottom: 5px;
  padding: 0;
  font-size: 24px;
  font-weight: 400;
  color: #ff4f01;
}
#header .header-top .low-price span {
  color: #232323;
}
#header .header-top .low-price .base,
.text-category p {
  font-size: 16px;
}
.header-top #search_widget {
  width: 80%;
  float: none;
  max-width: 80%;
  margin: 0 auto;
}
.header-top #search_widget input {
  padding-right: 1rem;
  border-radius: 20px;
}
.headersearch::before {
	display: inline-block;
	content: ' ';
	background-image: url(../favicon/chercher.svg);
	background-size: 24px 24px;
	height: 24px;
	width: 24px;
}
#header .header-top .search-widget button {
  cursor: pointer;
  padding: 3px 15px;
  background: #f6f7f9;
  color: #777;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
#header .header-nav .user-info {
  margin: 6px 0 0 .5rem;
  text-align: inherit;
}
#header .header-nav .blockcart {
  height: inherit;
  padding: 0;
  margin: 4px 0 0 .9375rem;
  text-align: center;
  white-space: nowrap;
  background: none;
}
#wrapper .breadcrumb li {
  font-size: 0.75rem;
}
#footer .bloc-contact {background: #0275ff;color: #fff;}
#footer .bloc-contact .container {width: 100%;max-width: 95%;}
.blockreassurance .d-flex {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.blockreassurance .block-icon {
  flex-shrink: 0;
  margin-right: 15px;
}
.blockreassurance .block-title > p {
  margin: 0;
  padding-top: 10px;
}
.blockreassurance .block-title > p > span {
  font-size: 12px;
}
.price-toggle-wrapper {
  flex: 0 0 auto;
  margin: 0 auto;
}
.price-toggle-buttons {
  display: inline-flex;
  border: 1px solid #DFE7EB;
  border-radius: 15px;
  overflow: hidden;
  margin-top: 5px;
}
.price-toggle-label {
font-size: 14px;
  color: #2a2a2a;
}
.price-toggle-btn {	
  padding: 1px 12px;
  border: none;
  background: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
  transition: all 0.2s;
  color: #333;
  margin: 2px;
  border-radius: 14px;
  display: flex;
  gap: 5px;
}
.product-prices {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 15px;
}
.product-prices .product-price,
.product-prices .price-bloc {
  flex: 1 1 auto;
}
.product-flags li.product-flag.sticker_promo {
  top: 2px;
  left:40px;/*right: 10px;*/
  padding: .125rem;
  background: #6fbd00;
  color: #fff;
  font-size: 14px;
  border-radius: 10px;
  position: absolute;
  min-width: inherit;
  min-height: inherit;
}
.price-toggle-btn:hover {
  background: #f5f5f5;
}

.price-toggle-btn.active {
  background: #00BF63;
  color: #fff;
}

#btnHT.price-toggle-btn.active {
  background: #FF3131;
}
#_desktop_iqitmegamenu-mobile {
  display: none !important;
}
.checkout .btn-primary {
  width: 100%;
  white-space: normal;
}
/* Animation du header qui descend */
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
/* Compenser l'espace quand le header devient fixed */
body.header-sticky {
    padding-top: 80px; /* Ajuste selon la hauteur de ton header */
}
/* Fin Header fixe après scroll */
h2 {font-size: 2rem;font-weight:400}
.page-authentication #content, .page-registration #content {
  max-width: 900px;
}
.cartback {
  margin-top: 1rem!important;
}
#category-description p {
	text-align: justify
}
.row.carreb,
.carrea {
  padding: 15px;
  border-radius: 10px;
  margin: 15px -5px;
/*  box-shadow: 0 0 3px 2px rgba(0,0,0,.1);*/
  background: #fff;
}
.carrea {
/*  box-shadow: none;*/
  margin: 0 15px 15px 0;
}
.carreb.declasse, .carreb.declasse p, .carreb.declasse span {color: #fff;background-color: #001efd;}
.carreb.expedition {background-color: #eaffef;}
.tout {width: 100%}
.media {
  display: flex;
  align-items: flex-start;
}
.product-price-and-shipping,
.product-accessories .products {
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
}

.product-miniature .product-title a {color:#232323; font-weight: bold}
.product-miniature .h3.product-title {/*line-height:0.8;height:55px*/}
.addlist {
    position: relative;
    z-index: 1;
	margin-right: 20px;
	color: #04315b;
	background-color: #fff;
	border-color: transparent;
	cursor: pointer
}
.material-icons.shopping-cart {
  font-size: 22px;
}
.product-quantity .qty {}
.product-quantity .add {flex-grow: 1;}

.add-to-cart.disabled {
  cursor: not-allowed;
  opacity: .65;
  color: #fff;
  background-color: #e72315;
  border-color: transparent;
}
.footer-container .h3,
.footer-container .h4,
.cadeau,
.page-title-categoryslider h2,
.products-section-title {
  position: relative;
  padding-bottom: .2em;
}
#footer .footer-container .container .h3, 
#footer .footer-container .container .h3 a, 
#footer .container p.h3 {
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
}

.footer-container li a::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 1px;
  background: #ff9a97;
  position: relative;
  transition-duration: .3s;
  top: -3px;
}
.footer-container li a:hover::before {
  width: 12px;
  margin-right: 3px;
}
.footer-container .h3 {
	font-weight: bold;
	margin-bottom: .5rem
}
.block-client {position:relative}
.client {margin-left: 5rem;max-width: 270px;}
.client img {position: absolute;top:-30px;left:-20px;}
.client p.h3 {margin-left: 70px}
.borderT {border: 2px solid #ccc; padding: 10px 20px}

.texthover {padding-top: 0.5rem}
.item1 .textField2,
.item1 .textField3,
.item2 .textField3 {
  display: none;
}

.cart-box, 
.sbc-open .sbc-menu-right, 
.tabs.iqit-accordion, 
/*.tabs,*/
.blocr, 
#contact .page-content, 
.block-categories, 
#search_filters {
  box-shadow: 0 0 8px 2px rgba(0,0,0,.2);
}
.cart-container, 
.cart-summary, 
.cart-box, 
body#checkout .cart-grid-right .card,
body#checkout .cart-grid-body {
  border: 1px solid #ccc
}
.block-category {
  min-height: unset;
}
.block-category h1 {
  font-size:30px;
  text-transform: none
}
.block-category .block-category-inner {
	display: block
}
.block-category .block-category-inner .category-cover img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.item.carou {
  display: flex;
  text-align: center;
  margin: 0 auto;
}
#subcategories {
  border-top: none;
  margin-top: 20px;
  margin-bottom: 0
}
#subcategories .owl-stage,
.brand-img {
	margin: 0 auto
}
#search_filters .facet .facet-label a {
  width: unset;
}
#search_filters .facet .facet-label .custom-checkbox, 
#search_filters .facet .facet-label .custom-radio {
  top: -5px;
}
/*
.facet[data-name="Coloris"] ul.collapse.in,
.facet[data-name="Pointure"] .collapse.in {
  display: flex !important;
  flex-wrap: wrap;
  gap: 8px;
  padding: 10px 0 !important;
}
.collapse.in {
  display: block!important;
}
.collapse {
  display: none!important;
}
.facet[data-name="Coloris"] ul li a,
.facet[data-name="Pointure"] ul li .custom-checkbox {
	display: none!important
}
.facet[data-name="Pointure"] ul li a {
	border: 1px solid #232323;
	padding: .5rem;
	min-width: 50px;
	text-align: center;
}
*/
.custom-checkbox input[type="checkbox"] + span.color, .variant-links .color, label .color {
  width: 1.8rem;
  height: 1.8rem;
}
.owl-carousel .owl-dots .owl-dot:only-child {
    display: none;
}
.sort-by-row {justify-content: flex-end}
.btn-primary, 
.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover {
  color: #fff;
  background-color: #ff4f01;
  border-color: transparent;
  border-radius: 5px;
}
.btn-primary:hover, 
.btn-primary.disabled.focus, 
.btn-primary.disabled:focus, 
.btn-primary:disabled.focus, 
.btn-primary:disabled:focus, 
.btn-primary.disabled:hover, 
.btn-primary:disabled:hover {
  color: #ff4f01;
  background-color: #fff;
  border-color: #ff4f01;
}
#custom-text {
  padding: 0;
  margin-bottom: 1.5rem;
  text-align: center;
  background: #fff;
  border-radius: 2px;
}
.textcustom {
  flex-direction: column;
  display: flex;
  justify-content: center;
  height: 100%;
  text-align: left;
  padding: 20px;
}
#custom-text .textcustom p {
	font-size: 1.1rem
}
#wrapper {padding-top:0;background:#fff}
#index h1 {
  font-weight: 400;
  font-size: 2rem
}
#footer {
  padding-top: 0;
}
.homeinsta .cadeau,
.template_slide {
  max-width: 1600px;
  margin: 0 auto
}
.cont1440,
#product .js-product-container,
#cms .page-cms,
#contact #wrapper,
#module-prestablog-blog #wrapper {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
}
.products-sort-order .select-title {
  background: transparent;
  border: none;
}
.play {
  width: 25px !important;
  position: absolute;
  top: 10px;
  right: 10px;
}
.bloctext h1, 
.page-title-categoryslider h2,
.man-carousel h2 {
	font-size: 25px
}
.mifull {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}

.pictosbloc_tab1 {
	margin-bottom: 16px
}
.pictosbloc_tab3, .pictosbloc_tab4,
.pictosbloc_tab7, .pictosbloc_tab8 {
	width: 50%;
}
.pictosbloc_tab3,
.pictosbloc_tab7 { 
	margin-right: 8px
}
.pictosbloc_tab4,
.pictosbloc_tab8 {
	margin-left: 8px
}

.imgcar a {
  max-width: 250px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 5px;
}
.man-carousel .owl-carousel .owl-item .slier_item {
  margin: 0 5px;
  overflow: hidden;
  border-radius: 5px;
}
.carousel,
p.packaging {
  margin-bottom: 0;
}
.carousel .carousel-inner {
  height: auto;
  margin: 0;
}
.d-flex {
	display: flex;
	flex-wrap: wrap;
}
.cadeau {
  justify-content: space-between;
}
.cadeau p,
.block_newsletter #block-newsletter-label {
	font-size: 30px;
	line-height:1
}
.itemgarde.slier_item {
  flex: 16.66%;
}
.mb-5 {
  margin-bottom: 3rem !important;
}
/** header **/
.logo-container {
	position: relative;
	height: auto;
}

#header .header-top a[data-depth="0"] {
  color: #2a2a2a;
  text-transform: none;
  font-size:18px;
  font-weight: 400
}
#header .header-top {
    background: #fff;
	padding: .5rem 0;
}
#header.sticky .header-top {
	padding: 0;
}
.product-actions .add-to-cart {
	width: 100%;
	background: #ff4f01;
	border: none;
	border-radius: 22px;
	text-transform: none;
	padding: .3rem;
	line-height: 1;
}
.product-actions .add-to-cart span {
	text-transform: none;
	font-size: .8rem;
	font-weight: 300;
}
.product-actions .add-to-cart:hover {
	background: #81bb28;
	color: #fff
}
.product-actions .add-to-cart .material-icons {
  line-height: inherit;
  font-size: 14px;
  margin-right: 4px;
}
#header .header-top .position-static {
  justify-content: end;
  align-items: center;
}

#header .material-icons {
  font-size: 35px;
  color: #000;
}
#header .header-nav .material-icons {
  font-size: 22px;
}
#header .header-mobile .search {
  color: #9f5434
}
#header .contact-head .material-icons {
  font-size: 20px;
  color: #000;
}
#mobile_top_menu_wrapper{padding: 0;}
.contact-head {
  width: 50%;
  position: absolute;
  top: 4px;
  justify-content: end;
}
#_desktop_cart,
.homecustom .item.slier_item,
#top-menu a {
  position: relative;
}
.homecustom .item.slier_item {
  margin: 0 5px;
  overflow: hidden;
  border-radius: 5px;
}
.cart-products-count {
  display: block;
  position: absolute;
  top: 3px;
  right: -5px;
  border-radius: 100%;
  background: #ff4f01;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 2px 6px;
  line-height: 14px;
}

.brand-list {
  border-bottom: 1px solid #979797;
}
.brand-list-navigation a {
  text-transform: uppercase;
  float: right;
  font-size: 2rem;
  line-height: 1.8125rem;
  letter-spacing: 1.3125rem;
}
.product-cover .manufacturer-logo {
  position: absolute;
  bottom: 56px;
  right: 0;
  bottom: 0;
  width: 80px;
  height: 80px;
  border: none;
}
#manufacturer #main ul.brand-subcategories {
  border-top: 1px solid #999;
}
.product-manufacturer2 {
  position: absolute;
  top: 0;
  right: 0;
}
.brand-subcategories {
  display: flex;
  flex-wrap: wrap;
  padding: 25px;
  flex: 100%;
}
.brand-category, .subcategory-image {
  cursor: pointer;
}
.brandimg {
  border: 1px solid #DDD;
}
.category-link {
  font-size: 2rem;
  font-weight: 500;
  text-transform: uppercase;
}
.menu-content li a:hover span,
.menu-content li.active a.levela span {
  color: #9f5434!important;
  text-decoration: none;
}
#header .user-info, 
#header .blockcart {
  text-align: center;
  transition: .3s;
  height: 30px;
}
#header .user-info {
  margin-right: 10px;
  align-items: center;
  display: flex;
}
.user-info:hover,
.blockcart:hover {
  transform: translateY(-15%);
  transition: .3s;
}
.user-info.search_picto.material-icons.search {
  top: 15px;
  position: relative;
}
#custom-text:not(.home), 
.homeinsta .cadeau {
  max-width: 1600px;
  margin: 0 auto;
  margin-bottom: 0px;
}
#custom-text.home,
#custom-text.home p {
	font-size: 1.1rem;
	padding: 1rem
}
#custom-text h2 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #232323;
  text-transform: uppercase;
}
#custom-text h2 span{
  color:#9f5434;
}
#custom-text h3 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 500
}
b, strong {
  font-weight: 600;
}
.product-miniature .thumbnail-container {
  margin: 0 10px 1.563rem;
  border: 1px solid transparent;
  border-radius: 5px
}
.product-miniature .thumbnail-container:hover {
  border: 1px solid #ccc;
  border-radius: 5px
}

.product-miniature .thumbnail-container:hover .product-description::after,
.product-miniature .thumbnail-container:focus .product-description::after {
  position: relative;
  border-top: none;

}
.product-thumbnail img {transition: transform .5s}
.product-thumbnail img:hover {-ms-transform: scale(1.05);-webkit-transform: scale(1.05);transform: scale(1.05)}
.product-horizontal .thumbnail-container {
  display: flex;
  align-items: stretch;
  gap: 15px;
}
.product-horizontal .thumbnail-left {
  flex: 0 0 120px;
  min-height: 120px;
}
.product-horizontal .thumbnail-left .thumbnail {
  display: block;
  width: 100%;
  height: 100%;
}
.product-horizontal .thumbnail-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.product-horizontal .product-info-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.product-horizontal .product-description {
  padding: 0;
}
.product-horizontal .product-title {
  margin-bottom: 8px;
  font-size: 1.1em;
}
.product-horizontal .product-price-and-shipping {
  margin-top: 5px;
}
.product-miniature .product-title {
	height: 30px;
	line-height: 0.8
}
#product #content {
  max-width: 800px;
}
#product-availability {
  display: block;
  font-size: 1rem;
  text-align: center;
  border-bottom: 2px solid #DFE7EB;
  padding-bottom: 5px;
  margin: 0 0 10px;
}
.current-price .price,
.product-discount .price {
  color: #fc2b45;
  font-size: 18px;
  padding: 5px 0;
  font-weight: 600;
}
.product-discount .price {font-size: 45px}
.product-discount .price-ttc, .product-discount .price-ht {
  font-size: 25px;
  font-weight: 600;
}
.sticker_promo {
  position: absolute;
  top: 70px;
  right: 10px;
  padding: .5rem;
  background: #ff4f01;
  color: #fff;
  font-size: 28px;
  font-weight: 600;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  z-index: 5;
}
.product-type.declasse, .product-type.neuf, .product-type.garantie {
  color: #fff;
  background-color: #001efd;
  padding: 0 5px;
  border-radius: 5px;
  font-size: 14px;
}
.product-type.garantie {
  background-color: #f95616;
}
.justify-center {justify-content: center;}
.title-top {
  display: block;
  padding: 10px 10px 0;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 600;
  color: #ff4f01;
}
#product .bloc-fraisport .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 355px;
  position: relative;
  height: 30px;
}
#product #zipcodefraisport {
  padding-left: 10px;
  width: 100%;
  max-width: 355px;
  border: none;
  background: #eee;
  border-radius: 15px;
}
#product #getfraisport {
  padding: 5px 10px;
  background: #f95616;
  border: none;
  color: #fff;
  cursor: pointer;
  border-radius: 15px;
  position: absolute;
  right: 0;
}
#product #getfraisport:hover {
  background: #303539;
}
#product h1 {
  margin-bottom: 10px;
  text-transform: inherit;
  font-weight: 600;
  font-size: 25px;
}
#cms #accordion h1,
#cms h1,
#cart h1,
#cart .h1 {
	font-size:24px;
	font-weight: 500;
	text-transform: capitalize
}
#cms h1 {
	font-size:30px;
}
#cms h1,
#authentication h1,
#guest-tracking h1,
#registration h1 {
	text-align: center
}
#cms h3,
#cms h4 {
	font-size:25px
}
#cms .page-content {
  background: #f1f1f1;
}
#cms h2 {font-size:25px;border-bottom: 2px solid;}
#cms #accordion h2 {
  color: #232323;
  background-color: #ccc;
  padding: 10px;
  border-radius: 5px;
  font-size: 20px;
}
.accordion-toggle {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1rem;
/*  font-weight: 700*/
}
.page-cms .accordion-toggle {
  border-bottom: 1px solid #ccc;
  color: #666;
  cursor: pointer;
  font-size: 20px;
  padding: 10px 15px;
/*  font-weight: 700;*/
  position: relative;
}
.page-cms.accordion-toggle::after,
.accordion-toggle::after {
  font-family: "Material icons";
  content: '\e145';
  font-size: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.accordion-toggle::after {
  top: 5px;
}
.accordion-content,
.d-none,
.search_mobile.on {
  display: none
}
.search-widget__group {
  position: relative;
  max-width: 900px;
  margin: 0 auto 5px;
}
.table-scroll-wrapper {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	margin: 20px 0;
}
#header .header-top .search-widget {
  float: none;
}
.search-widget {
  width: 95%;
}
.search-widget__btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.1rem .5rem;
}
.search-widget__input-right {
  background: #fff;
  border: 2px solid #ff9a97;
  margin-top: 15px;
}
.product-images > li.thumb-container .thumb.selected, .product-images > li.thumb-container .thumb:hover {
  border: 3px solid #ff9a97;
}
.accordion-content.avis {
  display: block
}
.accordion-toggle.minus-cercle::after {
  content: "\e15b";
}
/** fin accordion **/
label .color {
  width: 4rem;
  height: 4rem;
  margin: .3125rem .5rem .3125rem .3125rem;
  border: 1px solid #979797;
}
/** Panier sidebar **/
.sbc-open,
.menu-open {
	overflow: hidden
}
.sb-overlay,
.sbc-overlay {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
  display: none;
}
.sb-menu-right,
.sbc-menu-right,
.sbc-menu-left {
  position: fixed;
  top: 0;
  right: 0;
  width: 700px;
  max-width: 90%;
  height: 100vh;
  z-index: 10001;
  overflow-y: scroll;
  background-color: #fff;
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s
}
.sbc-menu-left {
  left: 0;
  right: unset;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}
.sb-open .sb-menu-right,
.sbc-open .sbc-menu-right,
.menu-open .sbc-menu-left {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  background-color: #fff;
}
.sb-open .sb-menu-right {
  padding: 20px
}
.sb-close-btn {
  right: 25px;
  position: absolute;
}
.sbc-close-btn,
.menu-close {
  position: absolute;
  top: 20px;
  right: 25px;
  background: #fff;
  border-radius: 14px;
  width: 27px;
  height: 27px;
  text-align: center;
  border: 1px solid;
  cursor: pointer;
}
.menu-close {
  left: 20px;
  font-size: 25px;
  top: 25px;
}
.cart-preview .cart-title {
  border-bottom: 1px solid #212121;
  margin-bottom: 15px;
}
.cart-preview .total-line,
.cart-summary-totals .total-line {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  margin: 15px 0 7px;
}
.cart-preview .cart-bottom,
.cart-preview .cart-bottom2 {
  padding: 10px 40px;
  background-color: #f1f1f1;
}
.cart-preview .total-line span,
.cart-summary-totals .total-line span {
  width: 50%;
  font-size: 16px;
  font-weight: 400;
  color: #3f3b37;
}
.cart-summary-totals .total-line span {
  font-size: 14px;
}
.cart-preview .total-line .label,
.cart-summary-totals .total-line .label {
  text-align: left;
}
.cart-bottom .total-line .value,
.cart-summary-totals .total-line .value {
  text-align: right;
}
.cart-preview .total-line.products,
.cart-preview .total-line.tax {
  display: none;
}
.cart-subtotals span {
	color:#2a2a2a;
	font-size: 20px/*16px*/
}
.d--flex-between {
  display: flex;
  justify-content: space-between;
}
/** Fin Panier Sidebar **/
.modal-dialog {
    max-width: 95%;
}
.modal-header {
	padding: 15px;
}
.modal-dialog.oosmodal {
  top: 15%;
}
.oosmodal .modal-content {
  background: none;
  box-shadow: none;
  border: none;
  text-align: center;
}
.close.popup {
  color: transparent;
  text-shadow: none;
  position: absolute;
  right: 60px;
  top: 37px;
  font-size: 4rem;
}
#category .block-category .text-category {
  max-height: 58px;
  overflow: hidden;
  transition: max-height 0.8s;
}
#category .block-category .active {
  max-height: 1500px;
  transition: max-height 0.8s;
}
#category .block-category .btn-more {
  width: 132px;
  padding: .5rem 1rem;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid;
  cursor: pointer;
  margin: 0 auto;
}
#category #left-column #search_filters .facet .title .collapse-icons .remove,
#category #left-column #search_filters .facet .title[aria-expanded="true"] .collapse-icons .add {
	display: none;
}
#category #left-column #search_filters .facet .collapse.in,
#category #left-column #search_filters .facet .title[aria-expanded="true"] .collapse-icons .remove {
	display: block;
}
.radio-label {
  padding: .25em 1rem;
  border: 1px solid #9f5434;
  font-size: 16px;
}
.product-variants .input-color:checked + span, 
.product-variants .input-color:hover + span, 
.product-variants .input-radio:checked + span, 
.product-variants .input-radio:hover + span {
  border: 1px solid #9f5434;
  background-color: #9f5434;
  color: #FFF;
}
.product-variants .input-radio:disabled + span {
  border: 1px solid #9f5434;
  background-color: #fff;
  color: #9f5434;
}
.product-features {
  margin: 1rem 0;
}
.product-miniature .product-description {
	border: none
}
.product-miniature.pubhome {
	margin-bottom: 1.563rem
}
.product-flags li.product-flag.new {
  padding: 0.125rem 0.5rem;
  font-size: 14px;
  font-weight: 400 !important;
  background: #ff4f01;
  position: absolute;
  right: 0;
  min-height: inherit;
}
.product-flags li.product-flag.coeur {
  background: #ff0000;
}
.product-miniature .thumbnail-container:hover .highlighted-informations {
  top: calc(100% - 2.4rem);
}
.product-miniature .highlighted-informations {
  padding: 0
}
/** touchspin **/
/* Conteneur en position relative */
.bootstrap-touchspin {
  border: 1px solid rgba(0,0,0,.25);
  border-radius: 5px;
  box-shadow: none;
}
.bootstrap-touchspin .btn-touchspin {
  background-color: transparent;
  border: 1px solid transparent;
}
#cart .bootstrap-touchspin {
  position: relative;
  display: inline-flex;
  align-items: center;
  float: unset;
  border: 1px solid #ccc;
  border-radius: 10px;
}

/* Input au centre avec padding pour les boutons */
#cart.bootstrap-touchspin .form-control {
  text-align: center;
  width: 130px;
  padding-left: 40px;
  padding-right: 40px;
  height: 35px;
}
#cart .bootstrap-touchspin .input-group-btn-vertical {
  position: initial;
}
#cart .bootstrap-touchspin input.form-control, .bootstrap-touchspin input.input-group {
  border: none;
  border-radius: 10px!important;
  text-align: center;
  width: 90px;
  padding-left: 26px;
  padding-right: 26px;
  height: 35px;
}
/* Bouton - à gauche en absolu */
#cart .bootstrap-touchspin .bootstrap-touchspin-down,
#cart .bootstrap-touchspin .bootstrap-touchspin-up  {
  position: absolute!important;
  left: 0;
  top: 0;
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 24px!important;
  height: 35px;
  padding: 0!important;
  margin: 0!important;
  border: none;
  background-color: #fff;
  z-index: 10;
  border-radius: 10px
}

/* Bouton + à droite en absolu */
#cart .bootstrap-touchspin .bootstrap-touchspin-up {
  right: 0;
  left: unset
}

/* Icônes centrées */
#cart .bootstrap-touchspin-up .material-icons,
#cart .bootstrap-touchspin-down .material-icons {
  display: block;
  line-height: 1;
  font-size: 18px;
}
#cart .bootstrap-touchspin .input-group-btn-vertical i {
  top: unset;
  font-size: 1.1rem;
}
#cart .bootstrap-touchspin .input-group-btn-vertical .touchspin-up::after {
  content: "\e145";
}
#cart .bootstrap-touchspin .input-group-btn-vertical .touchspin-down::after {
  content: "\e15b";
}
.iqit-accordion .tabs,
.iqit-accordion .tabs2 {
  border-radius: 5px;
  padding: 1.25rem 1.875rem;
  margin-top: 1rem;
}
.iqit-accordion .tabs2 {
  border-radius: 10px;
  border: 1px solid #ff4f01;
}
.iqit-accordion .title p, 
.iqit-accordion h2/*, 
.product-description h2*/ {
  color: #000 !important;
  font-size: 24px !important;
  font-weight: 600;
  margin: 0 !important;
}
.iqit-accordion .add {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  transition: .5s;
  float: right;
  font-size: 30px;
  cursor: pointer;
}
.iqit-accordion .collapsed .add {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: .5s;
}
.title .arrow2, .tabs .arrow2 {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  transition: .5s;
  float: right;
  font-size: 30px;
  cursor: pointer;
}
.title .collapsed .arrow2 {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transition: .5s;
}
/** fin touchspin **/
.rte-content > dl.data-sheet dt.name {
  font-weight: 400;
  background: #f1f1f1;
  padding: 0.625rem;
  margin-right: 0.625rem;
  min-height: 2.5rem;
  word-break: normal;
  text-transform: capitalize;
  margin-bottom: 0.5rem;
}
.rte-content > dl.data-sheet dt.name:nth-of-type(2n) {
  background: #fff;
}
#product-modal .modal-content .modal-body .arrows {
  top: -5px;
}
#product-modal .modal-content .modal-body .mask {
  margin: 2rem 0
}
/** Checkout **/
body#checkout #checkout-delivery-step .delivery-options-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 20px 0 10px;
}
body#checkout #checkout-delivery-step .delivery-options-title .h4 {
  font-size: 1.5rem
}
body#checkout #checkout-delivery-step .delivery-option:has(input[type="radio"]:checked) {
  border: 2px solid #25b9d7;
  background-color: #f8f9fa;
}
body#checkout section.checkout-step .delivery-option {
  background: #f6f6f6;
  padding: .9375rem 0;
  margin-bottom: .9375rem;
}
body#checkout #checkout-delivery-step .delivery-option {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  align-items: center;
  transition: border-color 0.3s ease;
}
.delivery-option .carrier-details {
  display: flex;
  align-items: center;
  gap: 20px;
}
.delivery-options .delivery-option img {
  width: 60px!important;
}
.carrier-price {
  font-size: 20px;
  font-weight: 700;
}
body#checkout .fspasc-col-last .fspasc-date-selector-button {
  background: #ff4f01;
  color: #fff;
  font-size: 20px;
  text-align: center;
}
#fspasc-date-selector-text, .form-group.row.siret {
  display: none;
}
.fspasc-hint {
  opacity: 1;
}
.cart-total .label, .cart-total .value {
  font-size: 20px !important;
  font-weight: 400 !important;
  color: #232323;
}
/** Fin Checkout **/
.headercart::before {
  display: inline-block;
  content: ' ';
  background-image: url(../favicon/panier2.svg);
  background-size: 24px 24px;
  height: 24px;
  width: 24px;
}
.headercompte::before {
  display: inline-block;
  content: ' ';
  background-image: url(../favicon/utilisateur.svg);
  background-size: 24px 24px;
  height: 24px;
  width: 24px;
}
.form-control {
  background: #fff;
  border-radius: 5px;
}
.page-addresses .address, .page-authentication #content {
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #ddd;
  border-radius: 10px;
}
.page-my-account #content .links a span.link-item {
  border: 1px solid #777;
  border-radius: 10px;
}
.page-header h1 {
  text-align: center;
  font-size: 30px;
}
.page-my-account #content .links a:hover i {
  color: #ff4f01;
}
.wp-call-button {
  display: block;
  position: fixed;
  text-decoration: none;
  z-index: 10000;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  transform: scale(.8);
  right: 20px;
  bottom: 60px;
  background-color: #ff4f01;
}
.wp-call-button .material-icons {
  color: #fff;
  font-size: 45px !important;
  padding: 8px;
}

@media (min-width: 576px) {
  .container {
    width: 100%;
  }
  .modal-dialog {
    max-width: 80%;
  }
  .modal-dialog.oosmodal {
    max-width: 600px;
    margin: 30px auto;
  }
  #product-modal .modal-dialog {
    max-width: 600px;
  }
  .delivery-options-list .row {
    display: flex;
    align-items: center;
  }
}
@media (min-width: 768px) {
	.container {
		width: 100%;
	}

	#cart #header.sticky,
	#checkout #header.sticky {
		position: relative;
	}
}
@media (min-width: 992px) {
	.container {
		width: 100%;
	}
	#header.sticky .header-top,
	#header.sticky .header-nav {
		display: none;
	}
	#header.sticky {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1000;
		box-shadow: 0 2px 5px rgba(0,0,0,0.1);
		animation: slideDown 0.3s ease;
	}
	.imgstick {
		top: 130px;
		position: -webkit-sticky;
		position: sticky;
	}
	.cart-grid-right.imgstick {
		top: 20px;
	}
	.cart-action {
	  position: sticky;
	  bottom: 0;
	  padding: 1rem;
		padding-top: 1rem;
	  z-index: 100;
	}
}

@media (min-width: 1200px) {
  .container {
    width: 1600px;
  }
}
@media (max-width: 991.98px) {
	body.header-sticky {
	  padding-top: 0px !important;
	}
	.textcustom {
		height: unset;
	}
	#wrapper {
	  margin-top: 155px;
	}

/*	#index #wrapper,*/
	#checkout #wrapper	{
		margin-top: 80px;
	}
	#header {
	  position: fixed;
	  z-index: 999;
	  color: #fff;
/*	  background: #04315b;*/
	  box-shadow: 0 2px 5px 0 rgba(0,0,0,.11);
	  width: 100%;
	  top: 0;
	  max-height: 155px/*80px*/

	}
	#header .top-logo img {
		max-height: 5rem;
		width: auto;
	}
	#header .material-icons {
	  font-size: 40px;
	}
	#header .header-nav #menu-icon {
	  margin: 1rem;
	}
	#header .header-nav .cart-preview.active {
		background: none
	}
	#header .header-nav .blockcart,
	#header .header-nav .user-info	{
		height: 5rem;
		padding: 1.8rem .2rem .5rem;
		margin-left: 0;
		background: none;
		margin-top: 0;
		margin-right: 0;
	}
	#header .top-logo {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		justify-content: center;
		min-height: 50px;
	}
	.cart-products-count {
		top: 40px;
		right: 8px;
		background: none;
		color: #000;
		font-weight: 500;
	}
	.user-info:hover,
	.blockcart:hover {
	  transform: none;
	}
	.logo-container{    
		width: 100%;
		position: relative;
		top: 0;
	}
	.headermenu::before {
	  position: absolute;
	  display: inline-block;
	  content: ' ';
	  background-image: url(../favicon/hamburger2.svg);
	  background-size: 36px 38px;
	  height: 38px;
	  width: 36px;
	  top: 15px;
	  left: 20px;
	}
	.headercompte::before, .headercart::before {
		background-size: 30px 30px;
		height: 30px;
		width: 30px;
	}
}
@media (max-width: 767px) {
	body#checkout #header .header-nav {
		padding: 0.9375rem 0
	}
	.card-block {
		padding: 1.25rem 1.25rem 0.5rem
	}
	.card {
		background-color: #fff
	}
	.mifull {
		flex-wrap: wrap
	}
	.pictosbloc_tab3, .pictosbloc_tab4,
	.pictosbloc_tab7, .pictosbloc_tab8	{
		width: 100%;
		margin: 0;
		margin-bottom: 16px
	}
	.pictosbloc_tab3 img, .pictosbloc_tab4 img,
	.pictosbloc_tab7 img, .pictosbloc_tab8 img {
		width: 100%;
	}
	#category #left-column #search_filters_wrapper {
		margin-right: -15px;
		margin-left: -15px;
	 }
	.qty .qty-select {
		max-width: 70px;
		font-size: 13px;
	}
	#header .top-logo img {
		padding: 1rem 0
	}
	#search_widget {
		overflow: initial;
		margin: 0 10px
	}
	#header .material-icons.search {
		font-size: 32px
	}
	#subcategories-slider .owl-stage-outer {
		padding: 0!important
	}
	.products-selection .showing {
		padding-top: 0;
	}
	#product .container .col-md-6 {
	  padding: 0;
	}
	.sticker_promo {
		top: 190px;
		font-size: 26px;
		right: -5px;
	}
}
@media (max-width: 540px) {
	.product-miniature .product-title {
		height: 50px;
	}
}